import http from '../utils/http';
import config from '../config/config';

/**
 * 获取商店仪表信息
 * @author Seven
 * @data 2025-1-6
 * @returns {  }
 * @see https://mall.gpxscs.cn/api/admin/shop/shop-order-info/dashboard
 */

export function GetAccountDashboard() {
  return http({
    url: '/shop/shop-order-info/dashboard',
    method: 'get',
    baseURL: config.adminApi,
  });
}

/**
 * 退出登录
 * @author Seven
 * @data 2025-1-6
 * @returns {  }
 * @see https://mall.gpxscs.cn/api/mobile/account/login/doLogout
 */

export function OutLogin() {
  return http({
    url: '/account/login/doLogout',
    method: 'get',
    baseURL: config.apiMobile,
  });
}
